Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.orion
Build-Jdk: 1.7.0
Created-By: Apache Maven 3.0.5

Name: epl-v10.html
SHA-256-Digest: mpbQ2vmKpvtKpTDTmcdCxmEhsL2uSh9/+iLSE14d9/0=

Name: feature.xml
SHA-256-Digest: 2SL+sTaJRvoYdJL9pv9h+SnLNIbTVVU4CtjZV9YmJPU=

Name: feature.properties
SHA-256-Digest: Y+O0YFf8ANpEhA/nwrjdmo1VBNkXCRBWlHdbRuIRjLI=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.xml
SHA-256-Digest: cZnEmS5/DbbZ+5XJ7xBiS8EBYCmx3wJL+5/Vz+mbf0A=

Name: META-INF/maven/org.eclipse.orion.feature/org.eclipse.orion.serve
 r.jetty.feature/pom.properties
SHA-256-Digest: ciVixeyjod0vbm3/bp0BveYN1qIkYr9p1w4T/oqsqm0=

Name: license.html
SHA-256-Digest: X315zLynvdLZ4DaYSopgxruQUUEadA3FOPNviC+YO24=

